@charset "utf-8";
/* CSS Document */

body {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.fd-vert {
	background-color:#33cc33;
}
div.alert {
	margin-top:20px;
	margin-bottom:20px;
	}
.fd-bleu {
	background-color:#0467D0;
	color:#FFFFFF;
	}
.table-totaux {
	border-top: 2px solid #000000 !important;
}
.table-entete {
	border: 1px solid #0467D0 !important;
}